Subject: mboned: Fwd: Multicast VPN requirements / meeting at IETF 62th

From: Marshall Eubanks <[email-masked]>
Date: Fri, 4 Mar 2005 09:44:26 -0500

For everyone's information

---------- Forwarded message ----------
From: Thomas Morin <[email-masked]>
Date: Tue, 01 Mar 2005 15:33:08 +0100
Subject: Multicast VPN requirements / meeting at IETF 62th
To: l3vpn mcast requirements <[email-masked]>

 Hi,

 I think next week IETF meeting make be a nice opportunity to meet in
person to exchange views about how this work is progressing,
brainstorm a bit, and decide on priorities and future directions.

 I'm proposing the following slots :
 - Tuesday 7:00-9:00 (am)
 - Tuesday 19:30-21:00 (pm)

 I you wish to participate, please tell me your preference.

 Thank you,

 -Thomas

 --
 == Thomas MORIN - France Telecom R&D CORE-CPN
 == Tel.: +33(0) 2 96 05 37 34 - www.francetelecom.com/rd
 --
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/